Cisco Email Security Appliance with AsyncOS 13.0

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status archived
Valid from 20.09.2021
Valid until 20.09.2026
Scheme 🇨🇦 CA
Manufacturer Cisco Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Vendor
Cisco Systems, Cisco

Evaluation facilities
Lightship Security

Certification report

Extracted keywords

Protocols
SSHv2, SSH, TLS
Libraries
OpenSSL

Vendor
Cisco, Cisco Systems, Inc, Cisco Systems

Evaluation facilities
Lightship Security

Standards
ISO/IEC 17025

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, HMAC
Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DH
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA384
Schemes
MAC, Key Exchange, Key Agreement
Protocols
SSHv2, SSH, SSL, SSL 2.0, SSL 3.0, SSL2.0, SSL3.0, TLS, TLSv1.1, TLSv1.2, TLS1.1, TLS1.2, TLS 1.2, TLS 1.1, TLS 1.0, TLS v1.0, DTLS, IPsec
Randomness
DRBG, RNG, RBG
Elliptic Curves
P-384, P-521, P-256, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR, GCM
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256

Vendor
Cisco, Cisco Systems, Inc

Claims
T.X, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATION
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.2, FAU_STG_EXT.3, FAU_STG_EXT.4, FAU_GEN, FAU_GEN_EXT.1, FCO_CPC_EXT.1, FCS_NTP_EXT, FCS_SSHC_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_RBG_EXT, FCS_COP, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_RGB_EXT.1.2, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.1.1, FCS_NTP_EXT.1, FCS_NTP_EXT.1.4, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_SSHC_EXT.1.9, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.2.2, FCS_SSHC_EXT.1.7, FCS_SSHS_EXT.1.7, FCS_SSHC_EXT.1.5, FCS_SSHS_EXT.1.5, FCS_SSHC_EXT.1, FCS_TLSC_EXT.2.1, FCS_TLSS_EXT.2.4, FCS_TLSS_EXT.2.5, FCS_CKM.4, FCS_TLSS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHC_EXT.1.2, FCS_SSHC_EXT.1.3, FCS_SSHC_EXT.1.4, FCS_SSHC_EXT.1.6, FCS_SSHC_EXT.1.8, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.8, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.3, FCS_CKM, FCS_TLSS_EXT.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_AFL.1, FIA_UAU.1, FIA_PMG_EXT.1, FIA_UAU_EXT.2, FIA_UIA_EXT.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_SMF.1, FMT_MOF, FMT_MTD, FMT_SMR.2, FMT_MOF.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT, FPT_APW_EXT.1, FPT_TST_EXT, FPT_TUD_EXT, FPT_STM_EXT, FPT_TUD_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TST_EXT.1, FPT_APW_EXT, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_SKP_EXT.1.1, FPT_STM, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_ITT.1, FPT_ITT, FPT_PTD, FPT_TST_EXT.2, FPT_TST_EXT.2.1, FPT_TUD_EXT.2, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FTA_SSL_EXT, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_SSL, FTP_ITC.1, FTP_TUD.1, FTP_TRP, FTP_ITC.1.2, FTP_TRP.1, FTP_TRP.1.3, FTP_ITC

Certification process
out of scope, indicated as 'REQUIRED' but not listed in the later elements of this component are implemented is out of scope of the evaluation activity for this requirement, indicated as 'REQUIRED' but not listed in the later elements of this compone nt are implemented is out of scope of the evaluation activity for this requirement

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

495-LSS

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2020-3132
C N
MEDIUM 5.9 19.02.2020
CVE-2020-3137
C N
MEDIUM 6.1 23.09.2020
CVE-2020-3164
C N
MEDIUM 5.3 04.03.2020
CVE-2020-3181
C N
MEDIUM 6.5 04.03.2020
CVE-2020-3370
C N
MEDIUM 5.8 16.07.2020
CVE-2020-3447
C N
MEDIUM 6.5 17.08.2020
CVE-2020-3548
C N
HIGH 7.5 18.11.2024
CVE-2022-20664
C N
HIGH 7.7 15.06.2022
CVE-2022-20960
C N
HIGH 7.5 04.11.2022
Showing 5 out of 9.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/495-LSS%20CT%20v1.1.pdf",
  "dgst": "9fe346b62f0ab20b",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "495-LSS",
    "cert_lab": null,
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:a:cisco:email_security_appliance:13.0:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "13.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "00d2d35fc948189c"
      ]
    },
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2020-3370",
        "CVE-2020-3548",
        "CVE-2022-20960",
        "CVE-2020-3164",
        "CVE-2020-3137",
        "CVE-2020-3447",
        "CVE-2020-3181",
        "CVE-2022-20664",
        "CVE-2020-3132"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco Email Security Appliance with AsyncOS 13.0",
  "not_valid_after": "2026-09-20",
  "not_valid_before": "2021-09-20",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "495-LSS CT v1.1.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Lightship": {
          "Lightship Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1,
          "Cisco Systems": 1
        }
      },
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20190122115136-04\u002700\u0027",
      "/Creator": "Adobe Illustrator CC 22.0 (Windows)",
      "/ModDate": "D:20210921083120-05\u002700\u0027",
      "/Producer": "Adobe PDF library 15.00",
      "/Title": "cyber-centre-product-evaluation-certificate-e-bg",
      "pdf_file_size_bytes": 1640464,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "495-LSS CR v1.1.pdf",
    "report_frontpage": {
      "CA": {}
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 1,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Lightship": {
          "Lightship Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 17025": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 15,
          "Cisco Systems": 1,
          "Cisco Systems, Inc": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Clark, Cory P.",
      "/CreationDate": "D:20210921082624-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20210921082624-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 677468,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.exploit-db.com/",
          "http://www.kb.cert.org/vuls/html/search",
          "http://www.zerodayinitiative.com/advisories",
          "http://nessus.org/plugins/index.php?view=search",
          "https://tools.cisco.com/security/center/publicationListing.x",
          "https://web.nvd.nist.gov/view/vuln/search",
          "https://www.openssh.com/releasenotes.html",
          "https://www.rapid7.com/db/vulnerabilities",
          "mailto:[email protected]",
          "http://www.securiteam.com/",
          "https://www.openssl.org/news/vulnerabilities.html"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "495-LSS ST v1.3.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 5
          },
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "DH": 4,
            "Diffie-Hellman": 7
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN_CREDENTIALS_SECURE": 1,
          "A.LIMITED_FUNCTIONALITY": 1,
          "A.NO_THRU_TRAFFIC_PROTECTION": 1,
          "A.PHYSICAL_PROTECTION": 2,
          "A.REGULAR_UPDATES": 1,
          "A.RESIDUAL_INFORMATION": 1,
          "A.TRUSTED_ADMINISTRATOR": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        },
        "T": {
          "T.PASSWORD_CRACKING": 1,
          "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
          "T.SECURITY_FUNCTIONALITY_FAILURE": 1,
          "T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
          "T.UNDETECTED_ACTIVITY": 1,
          "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
          "T.UPDATE_COMPROMISE": 1,
          "T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
          "T.WEAK_CRYPTOGRAPHY": 1,
          "T.X": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 3,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 2
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 2,
          "ASE_INT.1": 2,
          "ASE_OBJ.1": 2,
          "ASE_REQ.1": 2,
          "ASE_SPD.1": 2,
          "ASE_TSS.1": 2
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 3
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 15,
          "FAU_GEN.1": 8,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 4,
          "FAU_GEN.2.1": 1,
          "FAU_GEN_EXT.1": 3,
          "FAU_STG_EXT": 2,
          "FAU_STG_EXT.1": 9,
          "FAU_STG_EXT.1.1": 2,
          "FAU_STG_EXT.1.2": 2,
          "FAU_STG_EXT.1.3": 3,
          "FAU_STG_EXT.2": 3,
          "FAU_STG_EXT.3": 6,
          "FAU_STG_EXT.4": 4
        },
        "FCO": {
          "FCO_CPC_EXT.1": 2
        },
        "FCS": {
          "FCS_CKM": 2,
          "FCS_CKM.1": 12,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 14,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 6,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 39,
          "FCS_COP.1": 5,
          "FCS_NTP_EXT": 3,
          "FCS_NTP_EXT.1": 3,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 16,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 4,
          "FCS_RGB_EXT.1.2": 1,
          "FCS_SSHC_EXT": 3,
          "FCS_SSHC_EXT.1": 11,
          "FCS_SSHC_EXT.1.1": 4,
          "FCS_SSHC_EXT.1.2": 2,
          "FCS_SSHC_EXT.1.3": 2,
          "FCS_SSHC_EXT.1.4": 3,
          "FCS_SSHC_EXT.1.5": 5,
          "FCS_SSHC_EXT.1.6": 3,
          "FCS_SSHC_EXT.1.7": 3,
          "FCS_SSHC_EXT.1.8": 2,
          "FCS_SSHC_EXT.1.9": 3,
          "FCS_SSHS_EXT": 3,
          "FCS_SSHS_EXT.1": 12,
          "FCS_SSHS_EXT.1.1": 4,
          "FCS_SSHS_EXT.1.2": 2,
          "FCS_SSHS_EXT.1.3": 2,
          "FCS_SSHS_EXT.1.4": 2,
          "FCS_SSHS_EXT.1.5": 5,
          "FCS_SSHS_EXT.1.6": 2,
          "FCS_SSHS_EXT.1.7": 3,
          "FCS_SSHS_EXT.1.8": 2,
          "FCS_TLSC_EXT": 5,
          "FCS_TLSC_EXT.1": 4,
          "FCS_TLSC_EXT.1.1": 2,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSS_EXT": 6,
          "FCS_TLSS_EXT.1": 14,
          "FCS_TLSS_EXT.1.1": 4,
          "FCS_TLSS_EXT.1.2": 3,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.2": 2,
          "FCS_TLSS_EXT.2.2": 1,
          "FCS_TLSS_EXT.2.4": 1,
          "FCS_TLSS_EXT.2.5": 1
        },
        "FIA": {
          "FIA_AFL.1": 11,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 2,
          "FIA_PMG_EXT.1": 11,
          "FIA_PMG_EXT.1.1": 2,
          "FIA_UAU.1": 2,
          "FIA_UAU.7": 5,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 2,
          "FIA_UAU_EXT.2": 12,
          "FIA_UAU_EXT.2.1": 2,
          "FIA_UIA_EXT": 3,
          "FIA_UIA_EXT.1": 11,
          "FIA_UIA_EXT.1.1": 2,
          "FIA_UIA_EXT.1.2": 2
        },
        "FMT": {
          "FMT_MOF": 9,
          "FMT_MOF.1": 1,
          "FMT_MTD": 10,
          "FMT_SMF.1": 9,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.2": 7,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 1,
          "FPT_APW_EXT.1": 12,
          "FPT_APW_EXT.1.1": 2,
          "FPT_APW_EXT.1.2": 2,
          "FPT_ITT": 1,
          "FPT_ITT.1": 3,
          "FPT_PTD": 1,
          "FPT_SKP_EXT": 2,
          "FPT_SKP_EXT.1": 9,
          "FPT_SKP_EXT.1.1": 2,
          "FPT_STM": 3,
          "FPT_STM_EXT": 2,
          "FPT_STM_EXT.1": 8,
          "FPT_STM_EXT.1.1": 2,
          "FPT_STM_EXT.1.2": 3,
          "FPT_TST_EXT": 3,
          "FPT_TST_EXT.1": 8,
          "FPT_TST_EXT.1.1": 3,
          "FPT_TST_EXT.2": 6,
          "FPT_TST_EXT.2.1": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 12,
          "FPT_TUD_EXT.1.1": 4,
          "FPT_TUD_EXT.1.2": 3,
          "FPT_TUD_EXT.1.3": 8,
          "FPT_TUD_EXT.2": 5,
          "FPT_TUD_EXT.2.1": 1,
          "FPT_TUD_EXT.2.2": 1
        },
        "FTA": {
          "FTA_SSL": 1,
          "FTA_SSL.3": 8,
          "FTA_SSL.4": 4,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 3,
          "FTA_SSL_EXT.1": 12,
          "FTA_SSL_EXT.1.1": 2,
          "FTA_TAB.1": 7,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 17,
          "FTP_ITC.1.2": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3,
          "FTP_TRP.1.3": 1,
          "FTP_TUD.1": 2
        }
      },
      "certification_process": {
        "OutOfScope": {
          "indicated as \u0027REQUIRED\u0027 but not listed in the later elements of this compone nt are implemented is out of scope of the evaluation activity for this requirement": 1,
          "indicated as \u0027REQUIRED\u0027 but not listed in the later elements of this component are implemented is out of scope of the evaluation activity for this requirement": 1,
          "out of scope": 2
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 6
        },
        "CTR": {
          "CTR": 7
        },
        "GCM": {
          "GCM": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 2
        },
        "SSH": {
          "SSH": 108,
          "SSHv2": 55
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 3,
            "SSL 2.0": 2,
            "SSL 3.0": 2,
            "SSL2.0": 1,
            "SSL3.0": 1
          },
          "TLS": {
            "TLS": 60,
            "TLS 1.0": 2,
            "TLS 1.1": 3,
            "TLS 1.2": 3,
            "TLS v1.0": 2,
            "TLS1.1": 1,
            "TLS1.2": 1,
            "TLSv1.1": 5,
            "TLSv1.2": 5
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 2
        },
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 17
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 4,
          "P-521": 4,
          "secp256r1": 1,
          "secp384r1": 1,
          "secp521r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 6,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-256": 4,
            "SHA-384": 12,
            "SHA-512": 3,
            "SHA256": 6,
            "SHA384": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 6
        },
        "RNG": {
          "RBG": 4,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140": 1,
          "FIPS 140-2": 1,
          "FIPS 186-4": 2,
          "FIPS PUB 140-2": 1,
          "FIPS PUB 180-3": 2,
          "FIPS PUB 186-3": 2,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 1864": 3
        },
        "ISO": {
          "ISO/IEC 18031:2011": 6,
          "ISO/IEC 9796-2": 1
        },
        "NIST": {
          "NIST SP 800-56A": 1,
          "SP 800-90": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2818": 4,
          "RFC 2986": 2,
          "RFC 3268": 6,
          "RFC 3526": 3,
          "RFC 4251": 3,
          "RFC 4253": 8,
          "RFC 4346": 2,
          "RFC 5246": 10,
          "RFC 5280": 7,
          "RFC 5647": 2,
          "RFC 5759": 2,
          "RFC 6960": 1,
          "RFC 8017": 2
        },
        "X509": {
          "X.509": 23
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 28,
            "AES-": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 9
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 2
        }
      },
      "vendor": {
        "Cisco": {
          "Cisco": 135,
          "Cisco Systems, Inc": 3
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Cisco CC TME",
      "/CreationDate": "D:20210730090324-07\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20210730090324-07\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "/Title": "ST",
      "pdf_file_size_bytes": 1507096,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0483",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0447",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0482",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0450",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0453",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0451",
          "https://www.cisco.com/c/en/us/solutions/industries/government/global-government-certifications/common-criteria.html"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 99
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/495-LSS%20CR%20v1.1.pdf",
  "scheme": "CA",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/495-LSS%20ST%20v1.3.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e663aaf37aaf93ce692543aaf8abeca5fd359031e95ba47696af2c6c0896e8ab",
      "source_hash": "3a649d04daff6eca81f42cabb0abc489faa79e7b556511cc4648947def526593",
      "txt_hash": "2ae31833f8b9d25db6757827e5151a33878047a55ec27917324c044345eaed3c"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "16f0a47f3838dadc17117c00b128c2fc962679acb8a9e2ff78f3ab37deead9d8",
      "source_hash": "a9ef66b1f967f6f8f7fe3515ffeef4646743d979f1ada81f9c5c67e8f4f15868",
      "txt_hash": "801a7056b0ad47bdc26a58df23e7dbd641a9ee20ee0fac8864f50019f3e5411f"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e1eef2ec1dd9a9db89772374e4f94883ca085f53a10ed1e80864ccd3e7f5c105",
      "source_hash": "998880d9b6e1d39ca1b5703a0aaf5eec2d9c110509520bd6103b87ad00ae9c0b",
      "txt_hash": "fd345a9150a8bf51112d84d63e13ec7ae3a990125649b910769c9b02e103af41"
    }
  },
  "status": "archived"
}